/* No comment provided by engineer. */
"Library corrupted" = "Libreria corrotta";

/* No comment provided by engineer. */
"Unlock to edit value" = "Sblocca per modificare il valore";

/* No comment provided by engineer. */
"Untitled" = "Senza titolo";

/* No comment provided by engineer. */
"Your library file cannot be opened because it is missing data." = "Il tuo file libreria non può essere aperto perché mancano alcuni dati.";

